package com.qxgmat.data.constants.enums.user;

/**
 * Created by gaojie on 2017/11/20.
 */
public enum MessageType {
    PAY("pay", "购买"),
    CHANGE("change", "换库"),
    CLASS("class", "课程"),
    OTHER("other", "其他");
    final static public String message = "消息类型";


    public String type;
    public String title;
    private MessageType(String type, String title){
        this.type = type;
        this.title = title;
    }
}
